@charset "UTF-8";

/* ################################################################################ */
/*                                                                                  */
/* 表題: 各コンテンツ共通                                                           */
/* 作成日: 2013-3-25                                                                */
/* 最終更新日: 2013-3-25        　                                                  */
/*                                                                                  */
/* ################################################################################ */

div.main-area div.body h2 {
}

div.main-area div.body div.section {
	/* [disabled]margin-top: 35px; */
}

div.main-area div.body div.section h3 {
	margin-bottom: 15px;
}



div.main-area div.body p {
	margin-bottom: 1em;
	margin-left: 15px;
	line-height: 1.5;
}
p .status  {
	/* [disabled]vertical-align: middle; */
	margin-right: 7px;
}
.orange {
	font-size: 14px;
	color: #FF9933;
}

div.main-area div.body div.section a {
	/* color: #579700; */
	color: #005dfe;
	line-height: 1.5;
}

div.main-area div.body div.section a.pdf {
	padding: 2px 21px 2px 0;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../images/contents/icon_pdf.png);
	background-repeat: no-repeat;
	background-position: right center;
}

div.main-area div.body div.section a.status_right {
	padding: 2px 21px 2px 0;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../images/contents/icon_blank.png);
	background-repeat: no-repeat;
	background-position: right center;
}

.201501{
	font-size: 16px;
	color: #FF9933;
	text-align:center;
	font-weight:bold;
	line-height:90%;
	margin-top:30px;
}